body {
	background-color:#dcddde;
	font-family:Arial,Helvetica,sans-serif;
	font-size:13px;
	line-height:16px;
	color:#57585a;
	margin:0px;
}

img {
	border:none;
}

#shadowlayer {
	position:absolute;
	top:0; left:0;
	/* width and height set by javascript */
	opacity:0.01; filter:alpha(opacity=1); -moz-opacity:0.01;
	background-color:#ffffff;
	z-index:20;
}

#layer_container {
	position:absolute;
	width:100%;
	z-index:30;
	left:0;
	padding-top:120px;
	padding-bottom:20px;
}

#layer {
	background:url("/shared/pics/layer.png") no-repeat scroll 0 0 transparent;
	width:838px;
	height:418px;
	position:relative;
	margin:auto;
	z-index:40;
}

#layer .headline {
	font-size:41px;
	line-height:45px;
	color:#002e60;
	padding-left:506px;
	padding-top:67px;
}

#layer .text {
	font-size:22px;
	line-height:23px;
	color:#fdfdfd;
	font-weight:bold;
	padding-left:506px;
	padding-top:7px;
}

#layer .button {
	padding-left:500px;
	padding-top:14px;
}

#layer .schliessen {
	position:absolute;
	right:12px;
	top:-20px;
	color:#5f7e9b;
	cursor:pointer;
}

#page {
	width:1260px;
	margin:auto;
	position:relative;
}

#logo {
	width:203px;
	height:154px;
	position:absolute;
	top:20px;
	left:9px;
}

#page .top {
	background:url("/shared/pics/bg.gif") repeat-y scroll 0 0 #ffffff;
	margin-left:256px;
	padding-left:14px;
	width:974px;
}

.top .space {
	background-color:#dcddde;
	position:relative;
	overflow:hidden;
	width:988px;
	height:43px;
	margin-left:-14px;
}

.top .space .menupunkt {
	float:right;
	padding-right:30px;
	padding-top:15px;
}

.top .space .menupunkt a {
	color:#58585a;
	text-decoration:none;
}

.top .space .menupunkt a:hover, .top .space .menupunkt .active {
	color:#002d5f;
}

.top .top_navi {
	background:url("/shared/pics/top_navi.gif") repeat-x scroll 0 0 transparent;
	width:960px;
	height:31px;
	position:relative;
	overflow:hidden;
	padding-top:15px;
}

.top .top_navi .menupunkt a {
	float:left;
	margin-left:25px;
	text-transform:uppercase;
	color:#7b7c7e;
	letter-spacing:0.1em;
	text-decoration:none;
}

.top .top_navi .menupunkt a:hover, .top .top_navi .menupunkt_active a {
	float:left;
	margin-left:25px;
	text-transform:uppercase;
	color:#94a7b0;
	letter-spacing:0.1em;
	text-decoration:none;
}

.top .top_navi .menupunkt .home {
	background:url("/shared/pics/home.png") no-repeat scroll 0 0 transparent;
	width:11px;
	height:15px;
}

.top .top_navi .menupunkt .home:hover, .top .top_navi .menupunkt_active .home {
	background:url("/shared/pics/home_active.png") no-repeat scroll 0 0 transparent;
	width:11px;
	height:15px;
}

#page .content {
	background:url("/shared/pics/bg.gif") repeat-y scroll 0 0 #ffffff;
	padding:20px 40px 0;
	position:relative;
	overflow:hidden;
	width:908px;
	margin-left:256px;
}

#page .content .left_content, #page .content .right_content {
	float:left;
	width:287px;
}

#page .content .middle_content {
	float:left;
	width:300px;
	padding-left:13px;
	padding-right:13px;
}

#page .content .big_content {
	float:left;
	width:900px;
	position:relative;
	overflow:hidden;
}

#page .bottom {
	margin-left:240px;
}

h1, h2 {
	margin:0px;
	font-size:17px;
	line-height:19px;
	color:#002d5f;
	padding-bottom:7px;
}

.paragraph {
	padding-bottom:30px;
}

.paragraph a {
	color:#476c81;
	text-decoration:none;
}

.paragraph a:hover {
	text-decoration:underline;
}

.teaserstandard, .teaserimage {
	width:281px;
	padding:0 3px 20px;
}

.teasercollapsible {
	padding-bottom:10px;
}

.teaserstandard .teaser_content {
	overflow:hidden;
}

.teaserstandard .text {
	font-size:13px;
	line-height:16px;
}

.teaserstandard .bild {
	float:left;
	padding:5px 10px 10px 0;
}

.teaserstandard .text a {
	color:#476c81;
	text-decoration:none;
}

.teaserstandard .text a:hover {
	text-decoration:underline;
}

.kontakt {
	width:437px;
	float:left;
}

.kontaktformular .zeile {
	padding-bottom:15px;
}

.kontaktformular .button {
	text-align:right;
}

.kontaktformular .button img {
	cursor:pointer;
}

.kontaktformular input, .kontaktformular textarea {
	border:1px solid #a7a8a9;
	width:429px;
	padding-left:5px;
	color:#9c9e9f;
	font-size:11px;
	font-family:Arial,Helvetica,sans-serif;
}

.kontaktformular input {
	/*background:url("/shared/pics/input_bg.gif") no-repeat scroll 0 0 transparent;*/
	height:15px;
}

.kontaktformular textarea {
	/*background:url("/shared/pics/textarea_bg.gif") no-repeat scroll 0 0 transparent;*/
	height:167px;
}

.kontakt_right {
	float:right;
}

.hotline {
	background:url("/shared/pics/hotline.jpg") no-repeat scroll 0 0 transparent;
	width:297px;
	height:471px;
	padding:0 15px;
}

.hotline .headline {
	text-transform:uppercase;
	color:#002e60;
	letter-spacing:0.1em;
	padding:8px 0;
}

.hotline .big {
	font-size:18px;
	line-height:22px;
	font-weight:bold;
	padding:8px 0;
}

.hotline .nummer {
	color:#002d5f;
	font-size:33px;
	line-height:45px;
	font-weight:bold;
}

.hotline .small {
	font-size:11px;
	line-height:13px;
	padding:0px;
}

.highlight {
	color:#5f7e9b;
}

.light {
	color:#9b9b9b;
}

.small {
	font-size:11px;
	line-height:13px;
	padding:10px;
}

.teasercollapsible {
	width:287px;
}

.teasercollapsible .panel {
	height:32px;
	/*position:relative;*/
	overflow:hidden;
	cursor:pointer;
}

.teasercollapsible .panel h1 {
	text-transform:uppercase;
	font-size:13px;
	line-height:16px;
	color:#002e60;
	letter-spacing:0.1em;
	font-weight:normal;
	padding:10px 15px 0;
}

.teasercollapsible .panel .head {
	float:left;
}

.teasercollapsible .color4 h1 {
	color:#94a7b0;
}

.teasercollapsible .pfeil {
	float:right;
	margin-right:10px;
	margin-top:13px;
	background:url("/shared/pics/collapsible_teaser/pfeil_zu.png") no-repeat scroll 0 0 transparent;
	width:11px;
	height:11px;
}

.teasercollapsible .pfeil_auf {
	background:url("/shared/pics/collapsible_teaser/pfeil_auf.png") no-repeat scroll 0 0 transparent;
	width:11px;
	height:11px;
}

.teasercollapsible .color4 .pfeil {
	background:url("/shared/pics/collapsible_teaser/pfeil_color4_zu.png") no-repeat scroll 0 0 transparent;
	width:11px;
	height:11px;
}

.teasercollapsible .color4 .pfeil_auf {
	background:url("/shared/pics/collapsible_teaser/pfeil_color4_auf.png") no-repeat scroll 0 0 transparent;
	width:11px;
	height:11px;
}

.collapse_text {
	background:url("/shared/pics/collapsible_teaser/text_bg.gif") repeat-y scroll 0 0 transparent;
	padding:15px;
	font-size:13px;
	line-height:16px;
}

.collapse_text a {
	color:#57585a;
	text-decoration:none;
}

.collapse_image {
	background:url("/shared/pics/collapsible_teaser/text_bg.gif") repeat-y scroll 0 0 transparent;
	padding-left:3px;
}

.collapse_image_bottom {
	margin-top:-3px;
}

.collapse_login {
	font-size:11px;
	background:url("/shared/pics/collapsible_teaser/text_bg.gif") repeat-y scroll 0 0 transparent;
	color:#002d5f;
}

.collapse_login .bg {
	background:url("/shared/pics/login_bg.jpg") no-repeat scroll 0 0 #ffffff;
	margin:0 3px;
	padding:15px 12px;
}

.collapse_login input {
	border:1px solid #a7a8a9;
	width:253px;
	color:#57585a;
	font-size:11px;
	padding:1px;
}

.collapse_login input:focus {
	background-color:#ffffff;
}

.collapse_login .button {
	text-align:right;
}
